Beefy Boxes and Bandwidth Generously Provided by pair Networks
Syntactic Confectionery Delight
 
PerlMonks  

Re^4: Modern::Perl version 2011 required--this is only version 1.03 at my-perl-script.cgi

by taint (Chaplain)
on Nov 05, 2013 at 17:24 UTC ( #1061332=note: print w/replies, xml ) Need Help??

Help for this page

Select Code to Download


  1. or download this
    Running Modern Perl
    The Modern::Perl...
    ...
    use 5.012;
    use warnings;
    use autodie;
    
  2. or download this
    use Modern::Perl 2011;
    

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1061332]
help
Chatterbox?
[chacham]: finally fixed it. just changing it in all my projects... then maybe to finally fix the junit error i've been ignoring
Discipulus slow typer.. :=(

How do I use this? | Other CB clients
Other Users?
Others examining the Monastery: (7)
As of 2017-03-29 08:16 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?
    Should Pluto Get Its Planethood Back?



    Results (344 votes). Check out past polls.